代码搜索:bash

找到约 5,321 项符合「bash」的源代码

代码结果 5,321
www.eeworm.com/read/305204/3779644

tcl file2c.tcl

#!/bin/bash # restart using a Tcl shell \ exec sh -c 'for tclshell in tclsh tclsh83 cygtclsh80 ; do \ ( echo | $tclshell ) 2> /dev/null && exec $tclshell "`( cygpath -w \"$0\" ) 2>
www.eeworm.com/read/303808/3806762

ltypes

#!/bin/bash if [ $# -ne 1 ] then echo "usage: Ltypes filename" >&2 exit 2 fi FILE="$1" #TMPFILE='mktemp "${FILE}.XXXXXX"' || exit 1 TMPFILE=${FILE}.`date "+%s"` touch $TMPFILE || exit 1 # C
www.eeworm.com/read/295687/3909596

ltypes

#!/bin/bash if [ $# -ne 1 ] then echo "usage: Ltypes filename" >&2 exit 2 fi FILE="$1" #TMPFILE='mktemp "${FILE}.XXXXXX"' || exit 1 TMPFILE=${FILE}.`date "+%s"` touch $TMPFILE || exit 1 # C
www.eeworm.com/read/292144/3958315

sh make_local_ini.sh

#! /bin/bash # Create a local init-file for erlang in the build environment. if [ -z "$1" ]; then if [ -z $ERL_TOP ]; then echo "error: $0: No rootdir available" exit 1 else RDIR=$ERL_TOP
www.eeworm.com/read/292144/3958333

sh make_bootstrap_ini.sh

#! /bin/bash # Create a local init-file for erlang in the build environment. if [ -z "$1" ]; then echo "error: $0: No rootdir given" exit 1 else RDIR=$1 fi if [ -z "$2" ]; then echo "error: $0
www.eeworm.com/read/289833/3988725

ltypes

#!/bin/bash if [ $# -ne 1 ] then echo "usage: Ltypes filename" >&2 exit 2 fi FILE="$1" #TMPFILE='mktemp "${FILE}.XXXXXX"' || exit 1 TMPFILE=${FILE}.`date "+%s"` touch $TMPFILE || exit 1 # C
www.eeworm.com/read/289676/3989464

sampletagwriter

#!/bin/bash # # Copyright 2006 Sun Microsystems, Inc. All Rights Reserved. # Use is subject to license terms. # # $RCSfile: sampletagwriter,v $ $Revision: 1.1 $ $Date: 2006/02/10 03:25:11 $ # ########
www.eeworm.com/read/289676/3989466

sampletagreader

#!/bin/bash # # Copyright 2006 Sun Microsystems, Inc. All Rights Reserved. # Use is subject to license terms. # # $RCSfile: sampletagreader,v $ $Revision: 1.1 $ $Date: 2006/02/10 03:25:11 $ # ########
www.eeworm.com/read/287980/4014314

ltypes

#!/bin/bash if [ $# -ne 1 ] then echo "usage: Ltypes filename" >&2 exit 2 fi FILE="$1" #TMPFILE='mktemp "${FILE}.XXXXXX"' || exit 1 TMPFILE=${FILE}.`date "+%s"` touch $TMPFILE || exit 1 # C
www.eeworm.com/read/283599/4077740

ssh-host-config

#!/bin/bash # # ssh-host-config, Copyright 2000, 2001, 2002, 2003 Red Hat Inc. # # This file is part of the Cygwin port of OpenSSH. # Subdirectory where the new package is being installed PREFIX=/usr